PUBG LİTE feature level 10.0 is required to run the engine hatası

Eray0606

Üyecik
Merhabalar Bugün Pubg Lite İndirdim Ve Bu hatayı Aldım ekran kartım güncel herşeyim güncel denedim çoğu şeyi ama olmadı sistem özelliklerimi aşağıya bıraktım.

Ekran Alıntısı.PNG
2.PNG
 

EFI Shell

shellx64.efi
İçerik Ekibi
Microsoft DirectX 11 özelliklerine sahip en az Microsoft DirectX 10 bir GPU olması gerektiğini söylüyor.
 
Üst